﻿.grid {
    clear: both;
    display: block;
}
.row{
    margin:10px;
    position:relative;
}

    .grid input[type=text] {
        width: 100%;
    }

    .grid input[type=password] {
        width: 100%;
    }
    .grid input{
        border:solid black 1px;
        border-radius:3px;
    }

    .grid .row .col-1 {
        display: inline-block;
        width: 100px;
    }

    .grid .row .col-2 {
        display: inline-block;
        width: 200px;
    }

    .grid .row .col-3 {
        display: inline-block;
        width: 300px;
    }
    .grid .row .col-4 {
        display: inline-block;
        width: 300px;
        text-align:center;
        margin-left:20px;
    }

.body {
    clear: both;
    display: block;
    padding: 20px;
}

.bold {
    font-weight: bold;
}

.menu ul {
    clear: both;
    display: block;
}

.menu ul li {
    float: left;
    margin: 0px 10px;
    list-style: none;
}

.menu ul li a {
    text-decoration: none;
    color: blue;
    font-size: 18px;
}

.left {
    float: left;
}

.right {
    float: right;
}
a{
    text-decoration:none;
}

.head {
    background-color: red;
    background-image: linear-gradient(to right, black, white);
    margin:0px; 
    width: 100%;
    height: 40px;
    padding: 0px 5px 0px 0px;
}
h1 {
    height:41px;
    font-size: 30px;
    margin: 0px;
    color: white;
}
    h1 a {
        color:white;
        text-decoration: none;
    }
.nav-bar {
    width: 100%;
    height: 30px;
    margin: 0px;
    padding: 0px;
    border-bottom: solid black 1px;
    border-top: solid black 1px;
}
    .nav-bar a {
        text-align: center;
        color: black;
        position: inherit;
        display: inline-block;
        padding: 5px 15px 5px 15px;
        height: 20px;
    }
    .nav-bar a:hover{
        background-color:black;
        color: white;
       
    }

fieldset{
    border-radius:10px;
}

.num{
    margin:8px;
    float: left;
    padding:0px;
}
    .num a {
        margin: 0px;
        width:15px;       
        text-align: center;
        color: black;
        position: inherit;
        display: inline-block;
        height: 15px;
        border: solid black 1px;
        border-radius: 5px;
    }
.num a:hover {
    background-color: black;
    color: white;
}
iframe{
    position:relative;
    width:300px;
    height:150px;
}
.add{
    text-align:center;
    width:100px;
    margin-left: 20px;
    border: solid black 1px;
    border-radius:5px;
}
.add:hover{
    background-color:black;
    color:white;
}
.push{
    position:relative;
}